Kirjoittaja Aihe: Repot ei toimi  (Luettu 3058 kertaa)

0 jäsentä ja 1 Vieras katselee tätä aihetta.

Poissa arijoutsi

  • Käännösryhmä
  • *
  • Viestejä: 2062
  • Sukupuoli: Mies
Repot ei toimi
« : 26.02.2009 - klo:17:08 »
11.1, KDE 4.1.3 ja 4.2 ei pääse mihinkään repoon. Ei onnistu päivitys, eikä tietenkään ohjelmien asennus. 3.1.5 toimii. Mättääkö mulla vai onko yleinenkin vika. Ollut jo aamusta asti.
HP Elite book, openSUSE Leap 15.2
Mac mini Catalina.
Puhelin, iPhone SE.

guest158

  • Vieras
Vs: Repot ei toimi
« Vastaus #1 : 26.02.2009 - klo:19:06 »
no sen verran kokeilin, ett otin yhden päivityksen. Joten kyll toimii, mutt aikas hidasta on
ja voi olla, ett KDE 4:a ei just nyt kantsi ehken päivittääkään, ainakaan kun kaikilla tuolla maailmalla ei oo menny ihan putkeen ...ovat hävittäneet alapalkkejaan, tms...

Ja sitäpaitsi koht'silleehän pitäis tulla ulos 4.2.1 - siis ens vkolla KDE.org:lta ja usein samoihin aikoihin myös Sussu on noi vstvat päivitykset 'keränny helmoihinsa'

Poissa rekufaari

  • Jäsen
  • Viestejä: 247
  • Sukupuoli: Mies
Vs: Repot ei toimi
« Vastaus #2 : 26.02.2009 - klo:20:11 »
Mättääkö mulla vai onko yleinenkin vika. Ollut jo aamusta asti.

Kyllä mulla ainakin aamulla päivitys toimi, vajaa 100 megaa uutta tavaraa oli tarjolla.

Ja kyllä tälläkin hetkellä näyttäisi toimivan, tosin vain uusi kernel olisi tarjolla jota en vielä ottanut.

harmaalokki:/home/reikos # zypper ref
Asennuslähde 'KDE:KDE4:Factory:Desktop' on ajantasalla.
Asennuslähde 'KDE:Qt' on ajantasalla.
Asennuslähde 'Libdvdcss repository' on ajantasalla.
Asennuslähde 'Pääasennuslähde (Debug)' on ajantasalla.
Asennuslähde 'openSUSE-11.1-Non-Oss' on ajantasalla.
Asennuslähde 'openSUSE-11.1-Oss' on ajantasalla.
Ladataan asennuslähteen 'openSUSE-11.1-Update' tietoja [valmis]
Rakennetaan asennuslähteen 'openSUSE-11.1-Update' välimuistia [valmis]
Asennuslähde 'Pääasennuslähde (lähdekoodit)' on ajantasalla.
Asennuslähde 'VideoLan Repository' on ajantasalla.
Ladataan asennuslähteen 'Packman Repository' tietoja [valmis]
Rakennetaan asennuslähteen 'Packman Repository' välimuistia [valmis]
Päivitettiin järjestelmän kaikki asennuslähteet.

harmaalokki:/home/reikos # zypper up -t package
Luetaan asennuslähteiden tietoja...
Luetaan asennettuja paketteja...

Päivitetään seuraavat paketit:
  flash-player kernel-pae kernel-pae-base kernel-pae-extra libpng12-0
module-init-tools


Ladattavien kohteiden yhteiskoko: 32,4 M. Operaation jälkeen tilaa on 405,0 K vähemmän.
Jatketaanko? [KYLLä/ei]: e

guest158

  • Vieras
Vs: Repot ei toimi
« Vastaus #3 : 26.02.2009 - klo:20:54 »
näyttää taas näin ylivarovaiseksi (?) tulleen mielessä hiukka eroavilta tuo kerneli ja siihen 'istutettava' nVidian ohjaimen edellyttämä moduuli ...2.6.27.18 ja 2.6.7.19...
Onko niissä ristiriita vai ei?
Eli voiko noi päivittää?
ja toimiiko kone vielä sen jälkeenkin?
ja uvc-video, josta tulee herja

edit: kts http://forums.opensuse.org/applications/ -sivustolta
              http://forums.opensuse.org/applications/408764-kernel-update-2-6-27-19-3-2-1-a.html
              http://forums.opensuse.org/applications/408769-kernel-2-6-27-19-update-woes.html

Poissa jkaija

  • Jäsen
  • Viestejä: 551
  • Sukupuoli: Mies
    • OtaNetti
Vs: Repot ei toimi
« Vastaus #4 : 27.02.2009 - klo:22:33 »
Itse olen saannut asennettua noi nvidian ajurit käsin jos siellä nvidian-repossa on ollut eri kernel versiolle oleva versio.
Olen vaan etsinyt sieltä nvidian sivuilta windows maisesti  uusimmat ajurit, ladannut .run päätteisen paketin koneelle.
-> CTRL+ALT+F3 -> roottina sisään -> init 3 -> roottina sisään -> suorittanut kyseisen .run päätteisen paketin joka asennuksen aikana kääntää uudestaan ne kernelin moduulit -> 'sax2 -r -m 0=nvidia'. Siinäpä se...
HP Pavilion15-p076no, Tumbleweed 64bit Plasma
Asus Prime X570P, AMD Ryzen 5 3600, 32GT, GeForce RTX2080, Tumbleweed 64bit Plasma

guest158

  • Vieras
Vs: Repot ei toimi
« Vastaus #5 : 28.02.2009 - klo:05:14 »
no eipä tarvinnut moiseen ryhtyä kun päivitys etukäteisajatuksista huolimatta meni ihan putkeen.
Kyll Sussu osaa, niin kuin toisessa ketjussa kuvasin

http://opensuse.fi/keskustelu/index.php?topic=2772.msg17933#msg17933